Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_bdb_create

## Name

librdf_hash_bdb_create -- Create a BerkeleyDB hash

## Synopsis

``int `librdf_hash_bdb_create`` (librdf_hash* `hash`, void* `context`);`

## Arguments

`hash`

  librdf_hash hash that this implements

`context`

  BerkeleyDB hash context

## Return value

non 0 on failure.

<<< Previous | Home | Next >>>
Berkeley DB Hash Implementation Class | Up | librdf_hash_bdb_destroy